/**************************************************************************************************
 * Main Site Layout 
 **************************************************************************************************/
body { /* Main body of the page */
    background-color: #FFFFFF;
    margin: 0px;
    font: 100% century gothic, helvetica, arial;
	background-image: url('/dppweb/images/brownbg.jpg');
}

.centerpanel { /* Main panel the page; used in header, body, and footer */
    width: 960px; /* Width of center column */
    margin: auto; /* Center page */
}

.contentbody { /* container for main content of page */
    margin: 5px 0px 5px 0px;
    text-align: center;
}
.pagemaster{ /*Contains the header and the page*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-left: auto;
	margin-right: auto;
	width: 955px;
}

.page { /* main content of page */
    /*text-align: left; 
    margin: auto;
    padding: 0px 0px;
    padding: 0px 0px;*/
	vertical-align: top;
	text-align: left;
	clear: both;
	width: 970px;
	background-color: #ffffff;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url(/dppweb/css/ie8/border-radius.htc);
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.welcomemessage { /* Welcome message in header */
    margin: 0px;
	margin-top: 3px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    display: block;
	position: absolute;
    right: 150px;
}

.versionheader { /* Welcome message in header */
    margin: 0px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    display: block;
    padding-left: 100px;
    text-transform: uppercase;
    margin-left: 5px;
	margin-top: 3px;
	position: absolute;
    right: 0px;
}

.userInfoPanel { /* Welcome message in header */
	position: relative;
}

.loginfields { /* Login fields on Login.aspx */
    margin-top: 40px;
	margin-left: 19px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    display: block;
    line-height: 25px;
}

.loginButton{
    background:url(../images/buttons/loginbutton.png) no-repeat;
    cursor:pointer; 
    width: 91px;
    height: 34px;
    border: none;
}

.popuppage { /* main content of page */
	vertical-align: top;
	text-align: left;
	clear: both;
	width: auto;
	min-width: 740px;
	background-color: #ffffff;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 5px;
	margin-right: 5px;
	padding-top: 3px;
	padding-left: 10px;
	padding-bottom: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	/*behavior: url(/dppweb/css/ie8/border-radius.htc); this was commented out because the white background disappeared in IE8 if we had this*/
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}


/**************************************************************************************************
 * Global Search Box
 **************************************************************************************************/
.sitesearch { /* container for global search box */
    width: 185px;
    float: right;
}

.searchtext { /* text box for global search */
    float: left;
}

/**************************************************************************************************
 * Presentation Title
 **************************************************************************************************/
.title { /* Presentation Title Container */
    font-family: century gothic, helvetica, arial
    color: #010101;
	font-size: 24px;
	font-weight: bold;
    margin: 0px 0px 9px 19px;
    /*border-bottom : 1px solid #575757;*/
}

.title img { /* If there is an image for the presentation */
    height: 32px;
    padding: 0px 5px 0px 0px;
    vertical-align: middle;
}

.titlepopup { /* presentation title container in popup*/
	font: bold 24px century gothic, helvetica, arial;
	color: #010101;
	margin: 0px;
	padding-bottom: 5px;
}
.titlepopup  div {
    border-bottom : 1px solid #010101;
	width: 100%;
}

.breadcrumb { /* Breadcrumbs above the title */
    font: bold 12px century gothic, helvetica, arial;
    font-size: 12px;
    font-weight: normal;
    color: #575757;
    margin: 0px 0px 5px 0px;
}

/**************************************************************************************************
 * Footer
 **************************************************************************************************/
.footer { /* footer container */
    background-image: url(../images/footerbg.png);
    background-position: top left;
    background-repeat: repeat-x;
    height: 54px;
    text-align: center;
    width: 100%;
}

.footer img { /* POSSE logo in footer */
    border: none;
    float: right;
    margin: 0px;
}

.footertext { /* copyright in footer */
    color:#575757;
    font: 12px Calibri,sans-serif;
    font-weight: bold;
    display: block;
    line-height: 54px;
    float: left;
}

/**************************************************************************************************
 *  To Do List
 **************************************************************************************************/
#todolist { /* extJS To Do List */
    margin-top: 10px;
}

span.toDoHeader { /* from global */
	font-family: Calibri,Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #575757;
	border-bottom: 1px solid #4f6f19;
	display: block;
}

div.toDoLabel {
        padding-bottom: 5px;
        color: #575757;
	font-weight: bold;
	float: left;
	width: 100px;
	clear: both;
}

div.toDoField { /* from global */
	font-weight: normal;
	color: #575757;
	float: left;
	width: 300px;
}
.toDoButtonContainer  .button { /* make buttons on the todo list loook better */
    float: left;
    clear: both;
    margin-top: 15px;
}

/**************************************************************************************************
 * Misc layout
 **************************************************************************************************/
#fullPageMapC ontrol { /* map container */
    width: 100%;
    height: 100%;/*687px;*/
    border: 1px solid #575757;
}

#AddressSearchMap { /* map container */
    position: relative;
    width: 650px;
    height: 600px;
    border: 1px solid #575757;
}

ul.mapSearchOptionList { /* map options list */
    list-style: none;
}

ul.mapSearchOptionList li { /* map options list item */
    margin: 4px 0 4px 0;
    height: 18px;
}

ul.mapSearchOptionList li a { /* map options list item link*/
    background: url(../images/icons/searchicon16.png) top left no-repeat;
    padding-left: 20px;
    height: 18px;
}

.buttons /*This is to move the buttons at the bottom of the page inline with the rest of the page*/
{
	margin-left: 19px;
}

.closing
{
	color: #000000;
	font-family: century gothic, helvetica, arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	height: auto;
	letter-spacing: normal;
	text-transform: none;
	margin-left: 19px;
}

/**************************************************************************************************
 * Help Icon
 **************************************************************************************************/
.helpicon { 
    width: 185px;
    float: right;
    text-align: right;
}

/**************************************************************************************************
 * Reports
 **************************************************************************************************/
.ReportPane {
  height: 100%;
  width: 100%;
}

td.ReportPane {
  height: 550px;
}